BODY.menu {background-color: #222222; background-image: none;}
BODY {background-color: #000000; background-image: none;}
BODY, TR, TD, TH, UL, LI  {font-family: verdana,arial,helvetica,sans-serif; font-size:small; color: #932CDE;}

TD.header {font-size: 30pt; font-family: arial; color: #009900; font-weight: bold; background-color: #222222;}
TD.gtable, TH.gtable {font-family: verdana,arial,helvetica,sans-serif; font-size:10pt;background-color: #363636; color: #932CDE;}
TD.hitstable, TH.hitstable {font-family: verdana,arial,helvetica,sans-serif; font-size:10pt; background-color: #363636; color: #932CDE;}
TD.ltable, TH.ltable {font-family: verdana,arial,helvetica,sans-serif; font-size:10pt;background-color: #222222; color: #932CDE; text-decoration:none; padding-left: 5px; padding-right: 3px;}
TD.spacer {color: #000000;}

H1,H2,H3,H4,H5,H6 {font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}


P,BR,IMG {font-family: verdana,arial,helvetica,sans-serif; color: #932CDE; font-size:small; }

PRE,TT {font-family: courier new,courier,sans-serif; color: #932CDE; }

H1 { font-size: x-large; font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}
H2 { font-size: large; font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}
H3 { font-size: medium; font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}
H4 { font-size: small; font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}
H5 { font-size: x-small; font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}
H6 { font-size: xx-small; font-family: verdana,arial,helvetica,sans-serif; color: #932CDE;}


A.0:link    {text-decoration:none; color: #B015BB}
A.0:visited {text-decoration:none; color: #B015BB}
A.0:active  {text-decoration:underline; color: #B015BB}
A.0:hover {text-decoration:underline overline; color: #EEEEEE}

A:link    {text-decoration:none; color: #e5e6e8}
A:visited {text-decoration:none; color: #b8b5b8}
A:active  {text-decoration:underline; color: #B015BB}
A:hover {text-decoration:underline overline; color: #FFFFFF}


A.l:link    {text-decoration:none; color: #B015BB}
A.l:visited {text-decoration:none; color: #B015BB}
A.l:active  {text-decoration:none; color: #C0C0C0}
A.l:hover {text-decoration:underline overline; color: #FFFFFF}

A.r:link    {text-decoration:none; color: #FF0000}
A.r:visited {text-decoration:none; color: #FF0000; background-color: #000000}
A.r:active  {text-decoration:none; color: #C0C0C0}
A.r:hover {text-decoration:underline overline; color: #FFFFFF}

A.a:link    {text-decoration:underline; color: #B015BB}
A.a:visited {text-decoration:underline; color: #B015BB}
A.a:active  {text-decoration:underline; color: #C0C0C0}
A.a:hover {text-decoration:underline overline; color: #FFFFFF}

/*
A:link    {text-decoration:underline; color: #00FFFF}
A:visited {text-decoration:underline; color: #B015BB}
A:active  {text-decoration:underline; color: #C0C0C0}

A.l:link    {text-decoration:none; color: #00FFFF}
A.l:visited {text-decoration:none; color: #B015BB}
A.l:active  {text-decoration:none; color: #C0C0C0}
A.l:hover {text-decoration:underline}
*/

.vmenu
{
	background-color: #010008 ;
	background: url("GRAPH/FQpurple_BG2.jpg");
	border-right: #12003f 3px solid;
	border-top: #1f1e7c 2px solid;
	border-left: #1f1e7c 3px solid;
	border-bottom: #12003f 3px solid;
	padding-left: 2px;
	padding-right: 1px;
	font-size: 10pt;
	text-align: center;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
}
/*
.vmenu
{
	cursor: hand;
	color:White;
}
*/

.vmenu:hover
{
	text-decoration:underline overline;
	background-color: #710ABC;
	background: url("GRAPH/FQpurple_BG2b.jpg");
	border-top: #353535 2px solid;
	color: #FFFFFF;
/*	font-weight: bold;*/
}

.header1
{
/*	background-color: #55447c ; */
	background: url("GRAPH/FQpurple_BG2.jpg") repeat-y;
	border-right: #777777 3px solid;
	border-top: #777777 2px solid;
	border-left: #555555 3px solid;
	border-bottom: #555555 3px solid;
	padding-top: 3px;
	padding-right: 1px;
	font-size: 13pt;
	text-align: center;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #e5e6e8;
}

.header2
{
	background-color: #010008;
	border-right: #12003f 3px solid;
	border-top: #1f1e7c 2px solid;
	border-left: #1f1e7c 3px solid;
	border-bottom: #12003f 3px solid;
	padding-left: 2px;
	padding-right: 1px;
	font-size: 11pt;
	text-align: center;
	font-weight: bold;
	font-family: arial,verdana,helvetica,sans-serif;
	color:#e5e6e8;
}



